### Constructor

# Gtk Dialognew

deprecated: 4.10

#### Declaration [src]

    GtkWidget*
    gtk_dialog_new (
      void
    )

#### Description [src]

Creates a new dialog box.

Widgets should not be packed into the `GtkWindow` directly, but into the `content_area` and `action_area`, as described above.

Deprecated since: 4.10

Use `GtkWindow` instead.

#### Return value

Type: `GtkWidget`

The new dialog as a `GtkWidget`

The data is owned by the called function.